@import '../../multimedia_carousel/css/carousel.css';


/* GLOBAL STYLES
-------------------------------------------------- */


/* Padding below the footer and lighter body text */

body {
  padding-bottom: 40px;
  color: #5a5a5a;
}

video::-webkit-media-controls-fullscreen-button {
  display: none;
}

.instruction-text {
  margin-right: 50px;
  display: inline;
}

.audio-player-wrapper.minified-audio-player .btns{
    transform:translate(0,-50%);
}

/* CUSTOMIZE THE NAVBAR
-------------------------------------------------- */


/* Special class on .container surrounding .navbar, used for positioning it into place. */

.navbar-wrapper {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  z-index: 20;
}


/* Flip around the padding for proper display in narrow viewports */

.navbar-wrapper>.container {
  padding-right: 0;
  padding-left: 0;
}

.navbar-wrapper .navbar {
  padding-right: 15px;
  padding-left: 15px;
}

.navbar-wrapper .navbar .container {
  width: auto;
}

/* Popup container - can be anything you want */

.popup {
  position: relative;
  display: inline-block;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* The actual popup */

.popup .popuptext {
  display: none;
  width: 65px;
  background-color: #fff;
  border: 1px solid rgba(0,0,0,.2);
  box-shadow: 0 5px 10px rgba(0,0,0,.2);
  -webkit-box-shadow: 0 5px 10px rgba(0,0,0,.2);
  color: #000;
  text-align: center;
  border-radius: 6px;
  padding: 8px 0;
  position: absolute;
  z-index: 1;
  bottom: 125%;
  left: 150%;
  margin-left: -80px;
}

/* Popup arrow */

.popup .popuptext::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: #fff transparent transparent transparent;
}

/* Toggle this class - hide and show the popup */

.popup .show {
  display: block;
}

/* Add animation (fade in the popup) */

@-webkit-keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.audio-player-wrapper.minified-audio-player .pause-big-btn{
  background-image: url(../../common/icons/Pause_3.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

.audio-section .audio-image{
  display: none !important;
}
/* Carousel base class */

.carousel-inner .item {
  height: 100%;
  overflow: hidden;
  /*overflow-x: hidden;
  margin-bottom: 20px;*/
}

.audio-player-wrapper{
margin-top: 20px;
}


/* Since positioning the image, we need to help out the caption */

.carousel-caption {
  z-index: 10;
}

/*<-----------------source footer style-------------->*/

.source-footer{
  position: absolute;
  left: 0;
  right:0;
  bottom:0;
  text-align: center;
}

.source-footer span{
  font-size: 10px;
}

/* Declare heights because of positioning of img element */

.carousel .item {
  /* height: auto; */
  background-color: #ffffff;
}

/* .carousel-inner>.item>img {
  max-height: 440px;
  border: solid 6px #eee;
  margin-left:  50%;
  transform: translateX(-50%);
} */


/* MARKETING CONTENT
-------------------------------------------------- */


/* Center align the text within the three columns below the carousel */

.marketing .col-lg-4 {
  margin-bottom: 20px;
  text-align: center;
}

.marketing h2 {
  font-weight: normal;
}

.marketing .col-lg-4 p {
  margin-right: 10px;
  margin-left: 10px;
}


/* Featurettes
------------------------- */

.featurette-divider {
  margin: 80px 0;
  /* Space out the Bootstrap <hr> more */
}


/* Thin out the marketing headings */

.featurette-heading {
  font-weight: 300;
  line-height: 1;
  letter-spacing: -1px;
}


/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 768px) {
  /* Navbar positioning foo */
  .navbar-wrapper {
    margin-top: 20px;
  }
 /* .navbar-wrapper .container {
    padding-right: 15px;
    padding-left: 15px;
  } */
  .navbar-wrapper .navbar {
    padding-right: 0;
    padding-left: 0;
  }
  /* The navbar becomes detached from the top, so we round the corners */
  .navbar-wrapper .navbar {
    border-radius: 4px;
  }
  /* Bump up size of carousel content */
  .carousel-caption p {
    margin-bottom: 20px;
    font-size: 21px;
    line-height: 1.4;
  }
  .featurette-heading {
    font-size: 50px;
  }
}

@media (min-width: 992px) {
  .featurette-heading {
    margin-top: 120px;
  }
}


/* additions by Arunit*/

.embed-responsive-16by9 {
  background-color: #000000;
}

.carousel-inner>.item video {
  transition: visibility 0.2s linear 0.5s, opacity 0.2s linear;
}

.carousel-inner>.item video.no-show {
  visibility: hidden;
  opacity: 0;
}

.carousel-inner>.item>audio {
  /*margin-top: 30%;*/
}

button.left,
button.right,
button.circle {
  border: 0;
}

.circle {
  background-image: url("../../common/icons/Fullscreen.png");
  background-repeat: no-repeat;
  background-position: center;
}

.carousel-control:focus {
  outline: 2px solid #6495ed;
}

.carousel-control.left,
.carousel-control.right {
  background-repeat: no-repeat;
  height: 51px;
  width: 40px;
  background-position: center;
}

.carousel-control.left {
  background-image: url("../../common/icons/Arrow-Left.png");
}

.carousel-control.right {
  background-image: url("../../common/icons/Arrow-Right.png");
}

#widget_wrapper:fullscreen .bs-example {
  max-width: 1000px;
}

#widget_wrapper:-webkit-full-screen .bs-example {
  max-width: 1000px;
}

#widget_wrapper:-moz-full-screen .bs-example {
  max-width: 1000px;
}

#widget_wrapper:-ms-fullscreen .bs-example {
  max-width: 1000px;
}

#widget_wrapper:fullscreen .carousel>.carousel-inner>.item>img {
  max-height: 562.5px;
}

#widget_wrapper:-webkit-full-screen .carousel>.carousel-inner>.item {
  min-height: 600px;
}

#widget_wrapper:-moz-full-screen .carousel>.carousel-inner>.item>img {
  max-height: 562.5px;
}

#widget_wrapper:-ms-fullscreen .carousel>.carousel-inner>.item>img {
  max-height: 562.5px;
}

audio::-webkit-media-controls-panel {
  width: 100%;
}

.item.active audio::-webkit-media-controls-panel {
  width: 100%;
}

.carousel-control[disabled="disabled"] {
  opacity: 0.3;
}

.carousel-indicators {
  bottom: 0;
  margin-bottom: -115px;
}

.carousel .item>div>.audio-player-wrapper {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left: -14em;
  margin-top: -6em;
}


/*Responsive Styles*/

@media (max-width: 767px) {
  .new-caption-area {
    width: 70%;
    font-size: 15px;
  }
  .carousel>.item>div>.audio-player-wrapper {
    margin-left: -10em;
    max-width: 250px;
  }
}

@media (min-width:400px) and (max-width: 500px) {
  .new-caption-area {
    width: 70%;
    font-size: 13px;
  }
}

@media (max-width: 400px) {
  .new-caption-area {
    width: 80%;
    font-size: 0.8em;
  }
  .new-caption-area,
  .carousel-control.left,
  .carousel-control.right {
    -ms-transform: scale(0.8);
    -webkit-transform: scale(0.8);
    transform: scale(0.8);
    -moz-transfrom: scale(0.8);
  }
  .carousel-control.left {
    margin-left: -10px;
  }
  .carousel-control.right {
    margin-right: -10px;
  }
  .carousel .item .audio-player-wrapper {
    -ms-transform: scale(0.8);
    -webkit-transform: scale(0.8);
    transform: scale(0.8);
    -moz-transfrom: scale(0.8);
  }
}

@media (max-width: 767px) and (orientation: landscape) {
  .carousel-indicators {
    margin-bottom: -110px;
  }
}

@media (max-width: 600px) and (orientation: portrait) {
  .carousel-indicators {
    margin-bottom: -140px;
  }
}

@media (min-width: 1700px) {
  html.no-js,
  body {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 0;
  }
  .container {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    /*padding-top: 17px;*/
  }
  .tabpanel {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
  }
  .col-sm-12.text-center.content-container {
    position: absolute;
   /* top: 70px;*/
    bottom: 0;
    left: 0;
    right: 0;
  }
  .bs-example {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    max-width: 1200px !important;
  }
  div#widget_wrapper {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: 0;
  }
  #widget_wrapper:fullscreen .carousel>.carousel-inner>.item>img {
    max-height: 400px;
  }
  #widget_wrapper:-webkit-full-screen .carousel>.carousel-inner>.item>img {
    max-height: 400px;
  }
  #widget_wrapper:-moz-full-screen .carousel>.carousel-inner>.item>img {
    max-height: 400px;
  }
  #widget_wrapper:-ms-fullscreen .carousel>.carousel-inner>.item>img {
    max-height: 400px;
  }
  .carousel-inner>.item>img {
    max-height: 400px;
  }
}

/* Custom CSS */
.tabpanel, .bs-example{
  max-width: 100%;
}
.caption-text{display: none;}
.carousel-indicators {
  /*margin-bottom: -55px;*/
}
.carousel-inner {
  min-height: 180px;
}
.Imgborder {
  border: 6px solid #eee;
  width: 100%;
}
.Carousel_Content {
  clear: both;
  padding-top: 15px;
  max-height: 100%;
}
